<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="white">#ffffff</color>
    <color name="colorPrimary">#000000</color>
    <color name="colorPrimaryDark">#000000</color>
    <color name="colorAccent">#000000</color>
    <color name="defaultTableRow">#40000000</color>
    <color name="enemyTableRow">#29960e0e</color>
    <color name="highlighted">#ffdf0f</color>
</resources>
